﻿body 
{
    background-color:#e0e0e0;
}

a:link, a:visited
{
	color: #0969A2;
}

a:hover 
{
	color:#ffbb00;
}

#loading {
  background-color: #e0e0e0;
}

#container {
    background-color:#e0e0e0;
}

#header 
{
    background-color: #0969A2;
}

#header h1 {
    color: #fff;
    text-shadow: 1px 1px 2px #111;
}

#content {/* use with left sidebar menu */
    background: #0969A2;
 }
 
#content .wrapper {
    background: #FFF;
}

#contentNoSidebar .wrapper {
    background: #FFF;
}

#sidebar {
    background: #0969A2;
}

#footer {
    border-top: 5px solid #ffda73;
    background: #fff;
}

#footer a 
{
	color:Black;
}

#sidebar a:link {
    color: #FFFFFF;
}

#sidebar a:visited {
    color: #FFFFFF;
}

#sidebar a:hover {
    color: #ffcc40;
}

#sidebar a:active {
    color: #ffffff;
}

/* TAB MENU   
----------------------------------------------------------*/
nav ul 
{
	background-color:#ffda73;
}

ul#menu li a {
    color: #a67a00;
}

ul#menu li a:hover {
    background-color: #a67a00;
    color: #ffda73;
}

ul#menu li a:active {
    background-color: #a67a00;
    color: #ffda73;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/
input[type="text"], 
input[type="password"] {
    border: 1px solid #ccc;
}

select {
    border: 1px solid #ccc;
}

/* TABLE
----------------------------------------------------------*/

.table, .tableContainer {
    border: solid 1px #0969A2;
}

.table td {
    border: solid 1px #0969A2;
}

.table th, .LabOBR {
    background-color: #ffda73;
    border: solid 1px #0969A2;
    color: #a67a00;
}

.textTable th {
    background-color: #ffffff;
}

#labResultGroup th {
    border-left: 1px solid #0969A2;
    border-bottom: 1px solid #0969A2;
}

#labResultGroup th:first-child 
{
	border-left: 0;
    border-bottom: 1px solid #0969A2;
}
/* MISC  
----------------------------------------------------------*/
.error {
    color: Red;
}

.status 
{
	color: Green;
}

nav, 
#menucontainer 
{
     background-color:#ffda73;
}

#logindisplay {
    color: White;
}

#practicePhone 
{
	color:White;
}

#practiceAddress
{
    color:White;
}

#practiceLocation
{
    color:White;
}

#logindisplay a:link {
    color: white;
}

#logindisplay a:visited {
    color: white;
}

#logindisplay a:hover {
    color: white;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    color: #ff0000;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/    
.instructions 
{ 
	color:Gray; 
}

body h1, h2, h3, h4 {
    color: #3d9ad1;
    border-bottom: 1px solid #CCC;
}

body .messageHeader
{
	color:Black;
}

#selectable .ui-selecting 
{ 
	background: #ffda73; 
}
#selectable .ui-selected 
{ 
	background: #ffbb00;
	color: white; 
}

#inboxLeft 
{
	box-shadow: 5px 0px 5px #888; 
}

#tblAnswers td
{
    border: solid 1px #0969A2;
}

#tblAnswers th
{
    background-color: #ffda73;
    border: solid 1px #0969A2;
    color: #a67a00; 
}

.answers #tblAnswers th
{
    border: solid 1px #0969A2;
}

.answers #tblAnswers .control 
{
	border-right: solid 1px #0969A2;
}

#threeChoices
{
	border: solid 1px #0969A2;
}

#threeChoices td
{
	border: solid 1px #0969A2;
}

.linkButton
{
    background-color: #ffffff;
    color: #0969A2;
}

.linkButton:hover
{
    color: #ffbb00;
}

.maintenanceMessage
{
	color:Black;
}

#menu .highlightTop
{
    background-color: #a67a00;
    color: #ffda73;
}

.highlightLeft
{
    background-color: #3d9ad1; 
}

.selectBorder
{
     border: 1px solid #0969A2;
}

.documentHeading
{
    color: #3d9ad1;
}